<form name="form" novalidate>

<div id="top_of_dialog">
	<strong>Info</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered listViewEntriesTable">
		<thead>
	 		<tr class="listViewHeaders">
				<th nowrap><a href="" class="listViewHeaderValues" >Nome Processo</a></th>
				<th nowrap><a href="" class="listViewHeaderValues" >Descrizione</a></th>				
			</tr>
			</thead>
			<tbody >
	 		<tr class="listViewEntries">
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.name}}</td>
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.description}}</td>
	 		</tr>
			</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
		<tr>
			<td>
				<button type="button" class="btn addButton" ng-click="close()">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
				</button>
			</td>
		</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>